@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;700&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Poppins", sans-serif;
  height: 100vh;
  width: 100vw;
  background-image: linear-gradient(to right bottom, #ff9daa, #fb86ab, #f16fb3, #df5dc0, #c251d1);
  display: flex;
  justify-content: center;
  align-items: center;
}

.card {
  height: 600px;
  width: 350px;
  background-color: #fff;
  border-radius: 20px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}

.image {
  width: 100%;
  height: 180px;
}
.image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
}

.profile {
  width: 150px;
  height: 150px;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
  padding: 15px;
  background: #fff;
  background-image: url("../images/user.png"); /*100px*/
  background-repeat: no-repeat;
  background-position: center;
  background-size: 50%;
  border-radius: 50%;
  position: absolute;
  top: -70px;
  left: 100px;
}

.content {
  width: 100%;
  height: 420px;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  padding: 30px;
}

.dot {
  align-self: flex-end;
}

h1 {
  color: rgba(51, 51, 51, 0.956);
  font-size: 25px;
  font-weight: 500;
}
h1 + p {
  color: darkgray;
  font-size: 13px;
}

.follow-box {
  width: 100%;
  display: flex;
  justify-content: space-around;
  align-items: center;
  text-align: center;
}
.follow-box .follow h3 {
  color: #2D96DD;
  font-size: 30px;
}
.follow-box .follow p {
  color: darkgray;
}

button {
  width: 100%;
  height: 50px;
  border: none;
  background-color: #FED01A;
  font-weight: bold;
  font-size: 18px;
  letter-spacing: 1px;
  margin: 15px 0;
  border-radius: 25px;
  color: #333;
  cursor: pointer;
}

.des {
  line-height: 20px;
  color: #333;
  text-align: justify;
}
